Ruby

Rails以外でBundlerを使うとき

More than 5 years have passed since last update.

Rails外でBundlerを使うとき、bundleで入れたgemたちをrequireする前に

require "rubygems"

require "bundler/setup"

を呼べばいい